IDisplay - Web application issues - Bug #5026

Editor > when we edit and try to update the text filed > editor is not updated

10/27/2022 06:49 PM - Pravin J

Status: Closed Start date: 10/27/2022
Priority: Normal Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/31/2022 04:11 PM - Ajay Chauhan

- Status changed from New to Resolved

#2 - 11/15/2022 05:00 PM - Pravin J

- Status changed from Resolved to Closed
